Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource pkgconfig(python3)

Found 214 RPM for pkgconfig(python3)

PackageSummaryDistributionDownload
lib64python-devel-3.11.0-0.rc1.1.aarch64.htmlThe libraries and header files needed for Python developmentOpenMandriva Cooker for aarch64lib64python-devel-3.11.0-0.rc1.1.aarch64.rpm
lib64python-devel-3.11.0-0.rc1.1.x86_64.htmlThe libraries and header files needed for Python developmentOpenMandriva Cooker for x86_64lib64python-devel-3.11.0-0.rc1.1.x86_64.rpm
lib64python-devel-3.11.0-0.a5.1.aarch64.htmlThe libraries and header files needed for Python developmentOpenMandriva Cooker for aarch64lib64python-devel-3.11.0-0.a5.1.aarch64.rpm
lib64python-devel-3.11.0-0.a5.1.x86_64.htmlThe libraries and header files needed for Python developmentOpenMandriva Cooker for x86_64lib64python-devel-3.11.0-0.a5.1.x86_64.rpm
lib64python-devel-3.11.0-0.a5.1.x86_64.htmlThe libraries and header files needed for Python developmentOpenMandriva Cooker for x86_64lib64python-devel-3.11.0-0.a5.1.x86_64.rpm
lib64python-devel-3.9.8-1.aarch64.htmlThe libraries and header files needed for Python developmentOpenMandriva 4.3 for aarch64lib64python-devel-3.9.8-1.aarch64.rpm
lib64python-devel-3.9.8-1.x86_64.htmlThe libraries and header files needed for Python developmentOpenMandriva 4.3 for x86_64lib64python-devel-3.9.8-1.x86_64.rpm

lib64python3-devel-3.10.6-1.mga9.aarch64.htmlThe libraries and header files needed for Python developmentMageia Cauldron for aarch64lib64python3-devel-3.10.6-1.mga9.aarch64.rpm
lib64python3-devel-3.10.6-1.mga9.x86_64.htmlThe libraries and header files needed for Python developmentMageia Cauldron for x86_64lib64python3-devel-3.10.6-1.mga9.x86_64.rpm
lib64python3-devel-3.8.12-1.mga8.aarch64.htmlThe libraries and header files needed for Python developmentMageia 8 for aarch64lib64python3-devel-3.8.12-1.mga8.aarch64.rpm
lib64python3-devel-3.8.12-1.mga8.x86_64.htmlThe libraries and header files needed for Python developmentMageia 8 for x86_64lib64python3-devel-3.8.12-1.mga8.x86_64.rpm
lib64python3-devel-3.8.11-1.1.mga8.aarch64.htmlThe libraries and header files needed for Python developmentMageia 8 for aarch64lib64python3-devel-3.8.11-1.1.mga8.aarch64.rpm
lib64python3-devel-3.8.11-1.1.mga8.x86_64.htmlThe libraries and header files needed for Python developmentMageia 8 for x86_64lib64python3-devel-3.8.11-1.1.mga8.x86_64.rpm
lib64python3-devel-3.8.9-1.mga8.aarch64.htmlThe libraries and header files needed for Python developmentMageia 8 for aarch64lib64python3-devel-3.8.9-1.mga8.aarch64.rpm
lib64python3-devel-3.8.9-1.mga8.x86_64.htmlThe libraries and header files needed for Python developmentMageia 8 for x86_64lib64python3-devel-3.8.9-1.mga8.x86_64.rpm
lib64python3-devel-3.8.8-1.mga8.aarch64.htmlThe libraries and header files needed for Python developmentMageia 8 for aarch64lib64python3-devel-3.8.8-1.mga8.aarch64.rpm
lib64python3-devel-3.8.8-1.mga8.x86_64.htmlThe libraries and header files needed for Python developmentMageia 8 for x86_64lib64python3-devel-3.8.8-1.mga8.x86_64.rpm
lib64python3-devel-3.8.7-2.mga8.aarch64.htmlThe libraries and header files needed for Python developmentMageia 8 for aarch64lib64python3-devel-3.8.7-2.mga8.aarch64.rpm
lib64python3-devel-3.8.7-2.mga8.x86_64.htmlThe libraries and header files needed for Python developmentMageia 8 for x86_64lib64python3-devel-3.8.7-2.mga8.x86_64.rpm
lib64python3-devel-3.7.10-1.1.mga7.aarch64.htmlThe libraries and header files needed for Python developmentMageia 7 for aarch64lib64python3-devel-3.7.10-1.1.mga7.aarch64.rpm
lib64python3-devel-3.7.10-1.1.mga7.x86_64.htmlThe libraries and header files needed for Python developmentMageia 7 for x86_64lib64python3-devel-3.7.10-1.1.mga7.x86_64.rpm
lib64python3-devel-3.7.10-1.mga7.aarch64.htmlThe libraries and header files needed for Python developmentMageia 7 for aarch64lib64python3-devel-3.7.10-1.mga7.aarch64.rpm
lib64python3-devel-3.7.10-1.mga7.x86_64.htmlThe libraries and header files needed for Python developmentMageia 7 for x86_64lib64python3-devel-3.7.10-1.mga7.x86_64.rpm
lib64python3-devel-3.7.9-1.2.mga7.aarch64.htmlThe libraries and header files needed for Python developmentMageia 7 for aarch64lib64python3-devel-3.7.9-1.2.mga7.aarch64.rpm
lib64python3-devel-3.7.9-1.2.mga7.x86_64.htmlThe libraries and header files needed for Python developmentMageia 7 for x86_64lib64python3-devel-3.7.9-1.2.mga7.x86_64.rpm
lib64python3-devel-3.7.9-1.1.mga7.aarch64.htmlThe libraries and header files needed for Python developmentMageia 7 for aarch64lib64python3-devel-3.7.9-1.1.mga7.aarch64.rpm
lib64python3-devel-3.7.9-1.1.mga7.x86_64.htmlThe libraries and header files needed for Python developmentMageia 7 for x86_64lib64python3-devel-3.7.9-1.1.mga7.x86_64.rpm
lib64python3-devel-3.7.9-1.mga7.aarch64.htmlThe libraries and header files needed for Python developmentMageia 7 for aarch64lib64python3-devel-3.7.9-1.mga7.aarch64.rpm
lib64python3-devel-3.7.9-1.mga7.x86_64.htmlThe libraries and header files needed for Python developmentMageia 7 for x86_64lib64python3-devel-3.7.9-1.mga7.x86_64.rpm
lib64python3-devel-3.7.6-1.mga7.aarch64.htmlThe libraries and header files needed for Python developmentMageia 7 for aarch64lib64python3-devel-3.7.6-1.mga7.aarch64.rpm
lib64python3-devel-3.7.6-1.mga7.x86_64.htmlThe libraries and header files needed for Python developmentMageia 7 for x86_64lib64python3-devel-3.7.6-1.mga7.x86_64.rpm
lib64python3-devel-3.7.5-1.mga7.aarch64.htmlThe libraries and header files needed for Python developmentMageia 7 for aarch64lib64python3-devel-3.7.5-1.mga7.aarch64.rpm
lib64python3-devel-3.7.5-1.mga7.x86_64.htmlThe libraries and header files needed for Python developmentMageia 7 for x86_64lib64python3-devel-3.7.5-1.mga7.x86_64.rpm
lib64python3-devel-3.7.3-1.mga7.aarch64.htmlThe libraries and header files needed for Python developmentMageia 7 for aarch64lib64python3-devel-3.7.3-1.mga7.aarch64.rpm
lib64python3-devel-3.7.3-1.mga7.x86_64.htmlThe libraries and header files needed for Python developmentMageia 7 for x86_64lib64python3-devel-3.7.3-1.mga7.x86_64.rpm

libpython3-devel-3.10.6-1.mga9.armv7hl.htmlThe libraries and header files needed for Python developmentMageia Cauldron for armv7hllibpython3-devel-3.10.6-1.mga9.armv7hl.rpm
libpython3-devel-3.10.6-1.mga9.i586.htmlThe libraries and header files needed for Python developmentMageia Cauldron for i586libpython3-devel-3.10.6-1.mga9.i586.rpm
libpython3-devel-3.8.12-1.mga8.armv7hl.htmlThe libraries and header files needed for Python developmentMageia 8 for armv7hllibpython3-devel-3.8.12-1.mga8.armv7hl.rpm
libpython3-devel-3.8.12-1.mga8.i586.htmlThe libraries and header files needed for Python developmentMageia 8 for i586libpython3-devel-3.8.12-1.mga8.i586.rpm
libpython3-devel-3.8.11-1.1.mga8.armv7hl.htmlThe libraries and header files needed for Python developmentMageia 8 for armv7hllibpython3-devel-3.8.11-1.1.mga8.armv7hl.rpm
libpython3-devel-3.8.11-1.1.mga8.i586.htmlThe libraries and header files needed for Python developmentMageia 8 for i586libpython3-devel-3.8.11-1.1.mga8.i586.rpm
libpython3-devel-3.8.9-1.mga8.armv7hl.htmlThe libraries and header files needed for Python developmentMageia 8 for armv7hllibpython3-devel-3.8.9-1.mga8.armv7hl.rpm
libpython3-devel-3.8.9-1.mga8.i586.htmlThe libraries and header files needed for Python developmentMageia 8 for i586libpython3-devel-3.8.9-1.mga8.i586.rpm
libpython3-devel-3.8.8-1.mga8.armv7hl.htmlThe libraries and header files needed for Python developmentMageia 8 for armv7hllibpython3-devel-3.8.8-1.mga8.armv7hl.rpm
libpython3-devel-3.8.8-1.mga8.i586.htmlThe libraries and header files needed for Python developmentMageia 8 for i586libpython3-devel-3.8.8-1.mga8.i586.rpm
libpython3-devel-3.8.7-2.mga8.armv7hl.htmlThe libraries and header files needed for Python developmentMageia 8 for armv7hllibpython3-devel-3.8.7-2.mga8.armv7hl.rpm
libpython3-devel-3.8.7-2.mga8.i586.htmlThe libraries and header files needed for Python developmentMageia 8 for i586libpython3-devel-3.8.7-2.mga8.i586.rpm
libpython3-devel-3.7.10-1.1.mga7.armv7hl.htmlThe libraries and header files needed for Python developmentMageia 7 for armv7hllibpython3-devel-3.7.10-1.1.mga7.armv7hl.rpm
libpython3-devel-3.7.10-1.1.mga7.i586.htmlThe libraries and header files needed for Python developmentMageia 7 for i586libpython3-devel-3.7.10-1.1.mga7.i586.rpm
libpython3-devel-3.7.10-1.mga7.armv7hl.htmlThe libraries and header files needed for Python developmentMageia 7 for armv7hllibpython3-devel-3.7.10-1.mga7.armv7hl.rpm
libpython3-devel-3.7.10-1.mga7.i586.htmlThe libraries and header files needed for Python developmentMageia 7 for i586libpython3-devel-3.7.10-1.mga7.i586.rpm
libpython3-devel-3.7.9-1.2.mga7.armv7hl.htmlThe libraries and header files needed for Python developmentMageia 7 for armv7hllibpython3-devel-3.7.9-1.2.mga7.armv7hl.rpm
libpython3-devel-3.7.9-1.2.mga7.i586.htmlThe libraries and header files needed for Python developmentMageia 7 for i586libpython3-devel-3.7.9-1.2.mga7.i586.rpm
libpython3-devel-3.7.9-1.1.mga7.armv7hl.htmlThe libraries and header files needed for Python developmentMageia 7 for armv7hllibpython3-devel-3.7.9-1.1.mga7.armv7hl.rpm
libpython3-devel-3.7.9-1.1.mga7.i586.htmlThe libraries and header files needed for Python developmentMageia 7 for i586libpython3-devel-3.7.9-1.1.mga7.i586.rpm
libpython3-devel-3.7.9-1.mga7.armv7hl.htmlThe libraries and header files needed for Python developmentMageia 7 for armv7hllibpython3-devel-3.7.9-1.mga7.armv7hl.rpm
libpython3-devel-3.7.9-1.mga7.i586.htmlThe libraries and header files needed for Python developmentMageia 7 for i586libpython3-devel-3.7.9-1.mga7.i586.rpm
libpython3-devel-3.7.6-1.mga7.i586.htmlThe libraries and header files needed for Python developmentMageia 7 for i586libpython3-devel-3.7.6-1.mga7.i586.rpm
libpython3-devel-3.7.5-1.mga7.armv7hl.htmlThe libraries and header files needed for Python developmentMageia 7 for armv7hllibpython3-devel-3.7.5-1.mga7.armv7hl.rpm
libpython3-devel-3.7.5-1.mga7.i586.htmlThe libraries and header files needed for Python developmentMageia 7 for i586libpython3-devel-3.7.5-1.mga7.i586.rpm
libpython3-devel-3.7.3-1.mga7.armv7hl.htmlThe libraries and header files needed for Python developmentMageia 7 for armv7hllibpython3-devel-3.7.3-1.mga7.armv7hl.rpm
libpython3-devel-3.7.3-1.mga7.i586.htmlThe libraries and header files needed for Python developmentMageia 7 for i586libpython3-devel-3.7.3-1.mga7.i586.rpm

platform-python-devel-3.6.8-47.el8.aarch64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for aarch64platform-python-devel-3.6.8-47.el8.aarch64.rpm
platform-python-devel-3.6.8-47.el8.i686.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64platform-python-devel-3.6.8-47.el8.i686.rpm
platform-python-devel-3.6.8-47.el8.ppc64le.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for ppc64leplatform-python-devel-3.6.8-47.el8.ppc64le.rpm
platform-python-devel-3.6.8-47.el8.x86_64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64platform-python-devel-3.6.8-47.el8.x86_64.rpm
platform-python-devel-3.6.8-46.el8.aarch64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for aarch64platform-python-devel-3.6.8-46.el8.aarch64.rpm
platform-python-devel-3.6.8-46.el8.i686.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64platform-python-devel-3.6.8-46.el8.i686.rpm
platform-python-devel-3.6.8-46.el8.ppc64le.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for ppc64leplatform-python-devel-3.6.8-46.el8.ppc64le.rpm
platform-python-devel-3.6.8-46.el8.x86_64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64platform-python-devel-3.6.8-46.el8.x86_64.rpm
platform-python-devel-3.6.8-45.el8.aarch64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for aarch64platform-python-devel-3.6.8-45.el8.aarch64.rpm
platform-python-devel-3.6.8-45.el8.i686.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64platform-python-devel-3.6.8-45.el8.i686.rpm
platform-python-devel-3.6.8-45.el8.ppc64le.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for ppc64leplatform-python-devel-3.6.8-45.el8.ppc64le.rpm
platform-python-devel-3.6.8-45.el8.x86_64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64platform-python-devel-3.6.8-45.el8.x86_64.rpm
platform-python-devel-3.6.8-44.el8.aarch64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for aarch64platform-python-devel-3.6.8-44.el8.aarch64.rpm
platform-python-devel-3.6.8-44.el8.i686.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64platform-python-devel-3.6.8-44.el8.i686.rpm
platform-python-devel-3.6.8-44.el8.ppc64le.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for ppc64leplatform-python-devel-3.6.8-44.el8.ppc64le.rpm
platform-python-devel-3.6.8-44.el8.x86_64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64platform-python-devel-3.6.8-44.el8.x86_64.rpm
platform-python-devel-3.6.8-42.el8.aarch64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for aarch64platform-python-devel-3.6.8-42.el8.aarch64.rpm
platform-python-devel-3.6.8-42.el8.i686.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64platform-python-devel-3.6.8-42.el8.i686.rpm
platform-python-devel-3.6.8-42.el8.ppc64le.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for ppc64leplatform-python-devel-3.6.8-42.el8.ppc64le.rpm
platform-python-devel-3.6.8-42.el8.x86_64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64platform-python-devel-3.6.8-42.el8.x86_64.rpm
platform-python-devel-3.6.8-41.el8.aarch64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for aarch64platform-python-devel-3.6.8-41.el8.aarch64.rpm
platform-python-devel-3.6.8-41.el8.i686.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64platform-python-devel-3.6.8-41.el8.i686.rpm
platform-python-devel-3.6.8-41.el8.ppc64le.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for ppc64leplatform-python-devel-3.6.8-41.el8.ppc64le.rpm
platform-python-devel-3.6.8-41.el8.x86_64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64platform-python-devel-3.6.8-41.el8.x86_64.rpm
platform-python-devel-3.6.8-40.el8.aarch64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for aarch64platform-python-devel-3.6.8-40.el8.aarch64.rpm
platform-python-devel-3.6.8-40.el8.i686.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64platform-python-devel-3.6.8-40.el8.i686.rpm
platform-python-devel-3.6.8-40.el8.ppc64le.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for ppc64leplatform-python-devel-3.6.8-40.el8.ppc64le.rpm
platform-python-devel-3.6.8-40.el8.x86_64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64platform-python-devel-3.6.8-40.el8.x86_64.rpm
platform-python-devel-3.6.8-39.el8.aarch64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for aarch64platform-python-devel-3.6.8-39.el8.aarch64.rpm
platform-python-devel-3.6.8-39.el8.i686.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64platform-python-devel-3.6.8-39.el8.i686.rpm
platform-python-devel-3.6.8-39.el8.ppc64le.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for ppc64leplatform-python-devel-3.6.8-39.el8.ppc64le.rpm
platform-python-devel-3.6.8-39.el8.x86_64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64platform-python-devel-3.6.8-39.el8.x86_64.rpm
platform-python-devel-3.6.8-38.el8.aarch64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for aarch64platform-python-devel-3.6.8-38.el8.aarch64.rpm
platform-python-devel-3.6.8-38.el8.i686.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64platform-python-devel-3.6.8-38.el8.i686.rpm
platform-python-devel-3.6.8-38.el8.ppc64le.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for ppc64leplatform-python-devel-3.6.8-38.el8.ppc64le.rpm
platform-python-devel-3.6.8-38.el8.x86_64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64platform-python-devel-3.6.8-38.el8.x86_64.rpm
platform-python-devel-3.6.8-37.el8.aarch64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for aarch64platform-python-devel-3.6.8-37.el8.aarch64.rpm
platform-python-devel-3.6.8-37.el8.i686.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64platform-python-devel-3.6.8-37.el8.i686.rpm
platform-python-devel-3.6.8-37.el8.ppc64le.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for ppc64leplatform-python-devel-3.6.8-37.el8.ppc64le.rpm
platform-python-devel-3.6.8-37.el8.x86_64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64platform-python-devel-3.6.8-37.el8.x86_64.rpm

python3-devel-3.10.6-1.fc36.aarch64.htmlLibraries and header files needed for Python developmentFedora 36 updates for aarch64python3-devel-3.10.6-1.fc36.aarch64.rpm
python3-devel-3.10.6-1.fc36.armv7hl.htmlLibraries and header files needed for Python developmentFedora 36 updates for armhfppython3-devel-3.10.6-1.fc36.armv7hl.rpm
python3-devel-3.10.6-1.fc36.i686.htmlLibraries and header files needed for Python developmentFedora 36 updates for x86_64python3-devel-3.10.6-1.fc36.i686.rpm
python3-devel-3.10.6-1.fc36.x86_64.htmlLibraries and header files needed for Python developmentFedora 36 updates for x86_64python3-devel-3.10.6-1.fc36.x86_64.rpm
python3-devel-3.10.6-1.fc35.aarch64.htmlLibraries and header files needed for Python developmentFedora 35 testing updates for aarch64python3-devel-3.10.6-1.fc35.aarch64.rpm
python3-devel-3.10.6-1.fc35.armv7hl.htmlLibraries and header files needed for Python developmentFedora 35 testing updates for armhfppython3-devel-3.10.6-1.fc35.armv7hl.rpm
python3-devel-3.10.6-1.fc35.i686.htmlLibraries and header files needed for Python developmentFedora 35 testing updates for x86_64python3-devel-3.10.6-1.fc35.i686.rpm
python3-devel-3.10.6-1.fc35.x86_64.htmlLibraries and header files needed for Python developmentFedora 35 testing updates for x86_64python3-devel-3.10.6-1.fc35.x86_64.rpm
python3-devel-3.10.5-2.fc35.aarch64.htmlLibraries and header files needed for Python developmentFedora 35 updates for aarch64python3-devel-3.10.5-2.fc35.aarch64.rpm
python3-devel-3.10.5-2.fc35.armv7hl.htmlLibraries and header files needed for Python developmentFedora 35 updates for armhfppython3-devel-3.10.5-2.fc35.armv7hl.rpm
python3-devel-3.10.5-2.fc35.i686.htmlLibraries and header files needed for Python developmentFedora 35 updates for x86_64python3-devel-3.10.5-2.fc35.i686.rpm
python3-devel-3.10.5-2.fc35.x86_64.htmlLibraries and header files needed for Python developmentFedora 35 updates for x86_64python3-devel-3.10.5-2.fc35.x86_64.rpm
python3-devel-3.10.4-1.fc36.aarch64.htmlLibraries and header files needed for Python developmentFedora 36 for aarch64python3-devel-3.10.4-1.fc36.aarch64.rpm
python3-devel-3.10.4-1.fc36.armv7hl.htmlLibraries and header files needed for Python developmentFedora 36 for armhfppython3-devel-3.10.4-1.fc36.armv7hl.rpm
python3-devel-3.10.4-1.fc36.i686.htmlLibraries and header files needed for Python developmentFedora 36 for x86_64python3-devel-3.10.4-1.fc36.i686.rpm
python3-devel-3.10.4-1.fc36.ppc64le.htmlLibraries and header files needed for Python developmentFedora 36 for ppc64lepython3-devel-3.10.4-1.fc36.ppc64le.rpm
python3-devel-3.10.4-1.fc36.s390x.htmlLibraries and header files needed for Python developmentFedora 36 for s390xpython3-devel-3.10.4-1.fc36.s390x.rpm
python3-devel-3.10.4-1.fc36.x86_64.htmlLibraries and header files needed for Python developmentFedora 36 for x86_64python3-devel-3.10.4-1.fc36.x86_64.rpm
python3-devel-3.10.0-1.fc35.aarch64.htmlLibraries and header files needed for Python developmentFedora 35 for aarch64python3-devel-3.10.0-1.fc35.aarch64.rpm
python3-devel-3.10.0-1.fc35.armv7hl.htmlLibraries and header files needed for Python developmentFedora 35 for armhfppython3-devel-3.10.0-1.fc35.armv7hl.rpm
python3-devel-3.10.0-1.fc35.i686.htmlLibraries and header files needed for Python developmentFedora 35 for x86_64python3-devel-3.10.0-1.fc35.i686.rpm
python3-devel-3.10.0-1.fc35.ppc64le.htmlLibraries and header files needed for Python developmentFedora 35 for ppc64lepython3-devel-3.10.0-1.fc35.ppc64le.rpm
python3-devel-3.10.0-1.fc35.s390x.htmlLibraries and header files needed for Python developmentFedora 35 for s390xpython3-devel-3.10.0-1.fc35.s390x.rpm
python3-devel-3.10.0-1.fc35.x86_64.htmlLibraries and header files needed for Python developmentFedora 35 for x86_64python3-devel-3.10.0-1.fc35.x86_64.rpm
python3-devel-3.9.13-3.el9.aarch64.htmlLibraries and header files needed for Python developmentCentOS Stream 9 AppStream for aarch64python3-devel-3.9.13-3.el9.aarch64.rpm
python3-devel-3.9.13-3.el9.i686.htmlLibraries and header files needed for Python developmentCentOS Stream 9 AppStream for x86_64python3-devel-3.9.13-3.el9.i686.rpm
python3-devel-3.9.13-3.el9.ppc64le.htmlLibraries and header files needed for Python developmentCentOS Stream 9 AppStream for ppc64lepython3-devel-3.9.13-3.el9.ppc64le.rpm
python3-devel-3.9.13-3.el9.s390x.htmlLibraries and header files needed for Python developmentCentOS Stream 9 AppStream for s390xpython3-devel-3.9.13-3.el9.s390x.rpm
python3-devel-3.9.13-3.el9.x86_64.htmlLibraries and header files needed for Python developmentCentOS Stream 9 AppStream for x86_64python3-devel-3.9.13-3.el9.x86_64.rpm
python3-devel-3.9.13-2.el9.aarch64.htmlLibraries and header files needed for Python developmentCentOS Stream 9 AppStream for aarch64python3-devel-3.9.13-2.el9.aarch64.rpm
python3-devel-3.9.13-2.el9.i686.htmlLibraries and header files needed for Python developmentCentOS Stream 9 AppStream for x86_64python3-devel-3.9.13-2.el9.i686.rpm
python3-devel-3.9.13-2.el9.ppc64le.htmlLibraries and header files needed for Python developmentCentOS Stream 9 AppStream for ppc64lepython3-devel-3.9.13-2.el9.ppc64le.rpm
python3-devel-3.9.13-2.el9.s390x.htmlLibraries and header files needed for Python developmentCentOS Stream 9 AppStream for s390xpython3-devel-3.9.13-2.el9.s390x.rpm
python3-devel-3.9.13-2.el9.x86_64.htmlLibraries and header files needed for Python developmentCentOS Stream 9 AppStream for x86_64python3-devel-3.9.13-2.el9.x86_64.rpm
python3-devel-3.9.13-1.fc34.aarch64.htmlLibraries and header files needed for Python developmentFedora 34 updates for aarch64python3-devel-3.9.13-1.fc34.aarch64.rpm
python3-devel-3.9.13-1.fc34.armv7hl.htmlLibraries and header files needed for Python developmentFedora 34 updates for armhfppython3-devel-3.9.13-1.fc34.armv7hl.rpm
python3-devel-3.9.13-1.fc34.i686.htmlLibraries and header files needed for Python developmentFedora 34 updates for x86_64python3-devel-3.9.13-1.fc34.i686.rpm
python3-devel-3.9.13-1.fc34.x86_64.htmlLibraries and header files needed for Python developmentFedora 34 updates for x86_64python3-devel-3.9.13-1.fc34.x86_64.rpm
python3-devel-3.9.10-2.el9.aarch64.htmlLibraries and header files needed for Python developmentCentOS Stream 9 AppStream for aarch64python3-devel-3.9.10-2.el9.aarch64.rpm
python3-devel-3.9.10-2.el9.i686.htmlLibraries and header files needed for Python developmentCentOS Stream 9 AppStream for x86_64python3-devel-3.9.10-2.el9.i686.rpm
python3-devel-3.9.10-2.el9.ppc64le.htmlLibraries and header files needed for Python developmentCentOS Stream 9 AppStream for ppc64lepython3-devel-3.9.10-2.el9.ppc64le.rpm
python3-devel-3.9.10-2.el9.s390x.htmlLibraries and header files needed for Python developmentCentOS Stream 9 AppStream for s390xpython3-devel-3.9.10-2.el9.s390x.rpm
python3-devel-3.9.10-2.el9.x86_64.htmlLibraries and header files needed for Python developmentCentOS Stream 9 AppStream for x86_64python3-devel-3.9.10-2.el9.x86_64.rpm
python3-devel-3.9.10-1.el9.aarch64.htmlLibraries and header files needed for Python developmentCentOS Stream 9 AppStream for aarch64python3-devel-3.9.10-1.el9.aarch64.rpm
python3-devel-3.9.10-1.el9.i686.htmlLibraries and header files needed for Python developmentCentOS Stream 9 AppStream for x86_64python3-devel-3.9.10-1.el9.i686.rpm
python3-devel-3.9.10-1.el9.ppc64le.htmlLibraries and header files needed for Python developmentCentOS Stream 9 AppStream for ppc64lepython3-devel-3.9.10-1.el9.ppc64le.rpm
python3-devel-3.9.10-1.el9.s390x.htmlLibraries and header files needed for Python developmentCentOS Stream 9 AppStream for s390xpython3-devel-3.9.10-1.el9.s390x.rpm
python3-devel-3.9.10-1.el9.x86_64.htmlLibraries and header files needed for Python developmentCentOS Stream 9 AppStream for x86_64python3-devel-3.9.10-1.el9.x86_64.rpm
python3-devel-3.9.9-4.el9.aarch64.htmlLibraries and header files needed for Python developmentCentOS Stream 9 AppStream for aarch64python3-devel-3.9.9-4.el9.aarch64.rpm
python3-devel-3.9.9-4.el9.i686.htmlLibraries and header files needed for Python developmentCentOS Stream 9 AppStream for x86_64python3-devel-3.9.9-4.el9.i686.rpm
python3-devel-3.9.9-4.el9.ppc64le.htmlLibraries and header files needed for Python developmentCentOS Stream 9 AppStream for ppc64lepython3-devel-3.9.9-4.el9.ppc64le.rpm
python3-devel-3.9.9-4.el9.s390x.htmlLibraries and header files needed for Python developmentCentOS Stream 9 AppStream for s390xpython3-devel-3.9.9-4.el9.s390x.rpm
python3-devel-3.9.9-4.el9.x86_64.htmlLibraries and header files needed for Python developmentCentOS Stream 9 AppStream for x86_64python3-devel-3.9.9-4.el9.x86_64.rpm
python3-devel-3.9.2-1.fc34.aarch64.htmlLibraries and header files needed for Python developmentFedora 34 for aarch64python3-devel-3.9.2-1.fc34.aarch64.rpm
python3-devel-3.9.2-1.fc34.armv7hl.htmlLibraries and header files needed for Python developmentFedora 34 for armhfppython3-devel-3.9.2-1.fc34.armv7hl.rpm
python3-devel-3.9.2-1.fc34.i686.htmlLibraries and header files needed for Python developmentFedora 34 for x86_64python3-devel-3.9.2-1.fc34.i686.rpm
python3-devel-3.9.2-1.fc34.ppc64le.htmlLibraries and header files needed for Python developmentFedora 34 for ppc64lepython3-devel-3.9.2-1.fc34.ppc64le.rpm
python3-devel-3.9.2-1.fc34.s390x.htmlLibraries and header files needed for Python developmentFedora 34 for s390xpython3-devel-3.9.2-1.fc34.s390x.rpm
python3-devel-3.9.2-1.fc34.x86_64.htmlLibraries and header files needed for Python developmentFedora 34 for x86_64python3-devel-3.9.2-1.fc34.x86_64.rpm
python3-devel-3.6.15-150300.10.21.1.aarch64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Leap 15.4 for aarch64python3-devel-3.6.15-150300.10.21.1.aarch64.rpm
python3-devel-3.6.15-150300.10.21.1.ppc64le.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Leap 15.4 for ppc64lepython3-devel-3.6.15-150300.10.21.1.ppc64le.rpm
python3-devel-3.6.15-150300.10.21.1.s390x.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Leap 15.4 for s390xpython3-devel-3.6.15-150300.10.21.1.s390x.rpm
python3-devel-3.6.15-150300.10.21.1.x86_64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Leap 15.4 for x86_64python3-devel-3.6.15-150300.10.21.1.x86_64.rpm
python3-devel-3.6.15-10.16.1.armv7hl.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Leap 15.4 for armv7hlpython3-devel-3.6.15-10.16.1.armv7hl.rpm
python3-devel-3.6.13-10.4.1.armv7hl.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Leap 15.3 for armv7hlpython3-devel-3.6.13-10.4.1.armv7hl.rpm
python3-devel-3.6.13-3.84.1.aarch64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Leap 15.3 for aarch64python3-devel-3.6.13-3.84.1.aarch64.rpm
python3-devel-3.6.13-3.84.1.ppc64le.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Leap 15.3 for ppc64lepython3-devel-3.6.13-3.84.1.ppc64le.rpm
python3-devel-3.6.13-3.84.1.s390x.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Leap 15.3 for s390xpython3-devel-3.6.13-3.84.1.s390x.rpm
python3-devel-3.6.13-3.84.1.x86_64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Leap 15.3 for x86_64python3-devel-3.6.13-3.84.1.x86_64.rpm
python3-devel-3.6.12-lp152.4.17.1.aarch64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Leap 15.2 updates for aarch64python3-devel-3.6.12-lp152.4.17.1.aarch64.rpm
python3-devel-3.6.12-lp152.4.17.1.armv7hl.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Leap 15.2 updates for armv7hlpython3-devel-3.6.12-lp152.4.17.1.armv7hl.rpm
python3-devel-3.6.12-lp152.4.17.1.i586.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Leap 15.2 updates for i586python3-devel-3.6.12-lp152.4.17.1.i586.rpm
python3-devel-3.6.12-lp152.4.17.1.ppc64le.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Leap 15.2 updates for ppc64lepython3-devel-3.6.12-lp152.4.17.1.ppc64le.rpm
python3-devel-3.6.12-lp152.4.17.1.x86_64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Leap 15.2 updates for x86_64python3-devel-3.6.12-lp152.4.17.1.x86_64.rpm
python3-devel-3.6.12-lp152.4.14.1.aarch64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Leap 15.2 updates for aarch64python3-devel-3.6.12-lp152.4.14.1.aarch64.rpm
python3-devel-3.6.12-lp152.4.14.1.armv7hl.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Leap 15.2 updates for armv7hlpython3-devel-3.6.12-lp152.4.14.1.armv7hl.rpm
python3-devel-3.6.12-lp152.4.14.1.i586.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Leap 15.2 updates for i586python3-devel-3.6.12-lp152.4.14.1.i586.rpm
python3-devel-3.6.12-lp152.4.14.1.ppc64le.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Leap 15.2 updates for ppc64lepython3-devel-3.6.12-lp152.4.14.1.ppc64le.rpm
python3-devel-3.6.12-lp152.4.14.1.x86_64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Leap 15.2 updates for x86_64python3-devel-3.6.12-lp152.4.14.1.x86_64.rpm
python3-devel-3.6.12-lp152.4.9.1.aarch64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Leap 15.2 updates for aarch64python3-devel-3.6.12-lp152.4.9.1.aarch64.rpm
python3-devel-3.6.12-lp152.4.9.1.armv7hl.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Leap 15.2 updates for armv7hlpython3-devel-3.6.12-lp152.4.9.1.armv7hl.rpm
python3-devel-3.6.12-lp152.4.9.1.i586.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Leap 15.2 updates for i586python3-devel-3.6.12-lp152.4.9.1.i586.rpm
python3-devel-3.6.12-lp152.4.9.1.ppc64le.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Leap 15.2 updates for ppc64lepython3-devel-3.6.12-lp152.4.9.1.ppc64le.rpm
python3-devel-3.6.12-lp152.4.9.1.x86_64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Leap 15.2 updates for x86_64python3-devel-3.6.12-lp152.4.9.1.x86_64.rpm
python3-devel-3.6.10-lp152.4.6.2.aarch64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Leap 15.2 updates for aarch64python3-devel-3.6.10-lp152.4.6.2.aarch64.rpm
python3-devel-3.6.10-lp152.4.6.2.armv7hl.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Leap 15.2 updates for armv7hlpython3-devel-3.6.10-lp152.4.6.2.armv7hl.rpm
python3-devel-3.6.10-lp152.4.6.2.i586.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Leap 15.2 updates for i586python3-devel-3.6.10-lp152.4.6.2.i586.rpm
python3-devel-3.6.10-lp152.4.6.2.ppc64le.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Leap 15.2 updates for ppc64lepython3-devel-3.6.10-lp152.4.6.2.ppc64le.rpm
python3-devel-3.6.10-lp152.4.6.2.x86_64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Leap 15.2 updates for x86_64python3-devel-3.6.10-lp152.4.6.2.x86_64.rpm
python3-devel-3.6.10-lp152.4.3.1.aarch64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Leap 15.2 updates for aarch64python3-devel-3.6.10-lp152.4.3.1.aarch64.rpm
python3-devel-3.6.10-lp152.4.3.1.armv7hl.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Leap 15.2 updates for armv7hlpython3-devel-3.6.10-lp152.4.3.1.armv7hl.rpm
python3-devel-3.6.10-lp152.4.3.1.i586.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Leap 15.2 updates for i586python3-devel-3.6.10-lp152.4.3.1.i586.rpm
python3-devel-3.6.10-lp152.4.3.1.ppc64le.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Leap 15.2 updates for ppc64lepython3-devel-3.6.10-lp152.4.3.1.ppc64le.rpm
python3-devel-3.6.10-lp152.4.3.1.x86_64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Leap 15.2 updates for x86_64python3-devel-3.6.10-lp152.4.3.1.x86_64.rpm
python3-devel-3.6.10-lp152.3.8.ppc64le.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Leap 15.2 for ppc64lepython3-devel-3.6.10-lp152.3.8.ppc64le.rpm
python3-devel-3.6.10-lp152.3.7.x86_64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Leap 15.2 for x86_64python3-devel-3.6.10-lp152.3.7.x86_64.rpm
python3-devel-3.6.10-lp152.3.1.aarch64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Leap 15.2 for aarch64python3-devel-3.6.10-lp152.3.1.aarch64.rpm
python3-devel-3.6.10-lp152.3.1.armv7hl.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Leap 15.2 for armv7hlpython3-devel-3.6.10-lp152.3.1.armv7hl.rpm
python3-devel-3.6.8-18.el7.i686.htmlLibraries and header files needed for Python developmentUpdates for CentOS 7.9.2009 for x86_64python3-devel-3.6.8-18.el7.i686.rpm
python3-devel-3.6.8-18.el7.x86_64.htmlLibraries and header files needed for Python developmentUpdates for CentOS 7.9.2009 for x86_64python3-devel-3.6.8-18.el7.x86_64.rpm
python3-devel-3.6.8-17.el7.i686.htmlLibraries and header files needed for Python developmentCentOS 7.9.2009 for x86_64python3-devel-3.6.8-17.el7.i686.rpm
python3-devel-3.6.8-17.el7.x86_64.htmlLibraries and header files needed for Python developmentCentOS 7.9.2009 for x86_64python3-devel-3.6.8-17.el7.x86_64.rpm

python310-devel-3.10.6-1.2.i586.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Tumbleweed for i586python310-devel-3.10.6-1.2.i586.rpm
python310-devel-3.10.6-1.2.x86_64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Tumbleweed for x86_64python310-devel-3.10.6-1.2.x86_64.rpm
python310-devel-3.10.5-3.1.aarch64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Tumbleweed for aarch64python310-devel-3.10.5-3.1.aarch64.rpm
python310-devel-3.10.5-3.1.armv6hl.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Tumbleweed for armv6hlpython310-devel-3.10.5-3.1.armv6hl.rpm
python310-devel-3.10.5-3.1.armv7hl.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Tumbleweed for armv7hlpython310-devel-3.10.5-3.1.armv7hl.rpm
python310-devel-3.10.5-3.1.ppc64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Tumbleweed for ppc64python310-devel-3.10.5-3.1.ppc64.rpm
python310-devel-3.10.5-3.1.ppc64le.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Tumbleweed for ppc64lepython310-devel-3.10.5-3.1.ppc64le.rpm
python310-devel-3.10.5-3.1.riscv64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Tumbleweed for riscv64python310-devel-3.10.5-3.1.riscv64.rpm
python310-devel-3.10.5-3.1.s390x.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Tumbleweed for s390xpython310-devel-3.10.5-3.1.s390x.rpm

python36-devel-3.6.8-1.el7.ppc64.htmlLibraries and header files needed for Python developmentEPEL 7 for ppc64python36-devel-3.6.8-1.el7.ppc64.rpm

Generated by rpm2html 1.6

Fabrice Bellet